0001-include-libcloud.data.patch
fix-init_once-tests_0.diff
fix-init_once-tests_1.diff
fix-init_once-tests_2.diff
skip-deadlocking-tests.patch
add-missing-data-files-to-MANIFEST.patch
gitignore.patch
pytest-8.2.patch
